1 Reply Latest reply: Mar 14, 2014 11:26 AM by stanley.sling RSS

    Update Message - Can't Update on Original iPad

    weboptimist

      I've got an original iPad and after the last Slingplayer update, I started getting constant messages about updating to a new version of the player. Every time I try, I am unsuccessful as apparently the update is not compatible with the original iPad.

       

      Is there any way to stop these update pop-ups? Looks like I'm stuck at the this version of the player.

        • Re: Update Message - Can't Update on Original iPad
          stanley.sling Apprentice

          Hey weboptimist,

           

               I understand you are having issues with updating the SlingPlayer for iPad Application on your First Generation iPad. Unfortunately, due to recent updates, the First Generation iPad is no longer a supported viewing device. As you can see on our Support Article: "Which SlingPlayer software works with my Slingbox?", if you purchased SlingPlayer 2.x previous to November 18, 2013, you should still have access to it in the App Store.

           

               Even though you may have access to this older version of the Application, I recommend upgrading to a new iPad. If you were to purchase a newer generation of iPad, all you would have to do is make sure you are signed into the Apple ID that you purchased the SlingPlayer under originally to recover that application free of charge on that new iPad.

           

           

          I apologize for the inconvienence.

           

          Stanley,

          Sling Media Forum Moderation Team